adsense728x90


ubuntu에 ruby upgrade Ruby



로 설치했는데, 자꾸 rails upgrade에서 ERROR가 난다.

rbenv


하다가 gem, rails에서 막혀서
다시 rvm으로 시도했다.
아까 났던 error를 없앴다.

How can I fix a 404 Error when using a PPA or updating my package lists?


Error installing rails-4.0.0

gem intsall rails 말고

gem update 했더니, rails 4 를 설치할 수 있었다.




덧글

댓글 입력 영역